@font-face {
  font-family: 'Darker Grotesque';
  font-style: normal;
  font-weight: 900;
  src: local('Darker Grotesque Black'), url('./DarkerGrotesque-Black.ttf') format('truetype');
}

@font-face {
  font-family: 'Darker Grotesque';
  font-style: normal;
  font-weight: 700;
  src: local('Darker Grotesque Bold'), url('./DarkerGrotesque-Bold.ttf') format('truetype');
}

@font-face {
  font-family: 'Darker Grotesque';
  font-style: normal;
  font-weight: 800;
  src: local('Darker Grotesque ExtraBold'), url('./DarkerGrotesque-ExtraBold.ttf') format('truetype');
}

@font-face {
  font-family: 'Darker Grotesque';
  font-style: normal;
  font-weight: 300;
  src: local('Darker Grotesque Light'), url('./DarkerGrotesque-Light.ttf') format('truetype');
}

@font-face {
  font-family: 'Darker Grotesque';
  font-style: normal;
  font-weight: 500;
  src: local('Darker Grotesque Medium'), url('./DarkerGrotesque-Medium.ttf') format('truetype');
}

@font-face {
  font-family: 'Darker Grotesque';
  font-style: normal;
  font-weight: 400;
  src: local('Darker Grotesque Regular'), url('./DarkerGrotesque-Regular.ttf') format('truetype');
}

@font-face {
  font-family: 'Darker Grotesque';
  font-style: normal;
  font-weight: 600;
  src: local('Darker Grotesque SemiBold'), url('./DarkerGrotesque-SemiBold.ttf') format('truetype');
}